General
cancel
Showing results for 
Search instead for 
Did you mean: 

Grub error 6 when intalling SUSE 11 SP1 on HP ProLiant DL 560 Gen8

ssanchez
Occasional Visitor

Grub error 6 when intalling SUSE 11 SP1 on HP ProLiant DL 560 Gen8

Hello,

 

we need to install SUSE 11 SP1 on HP ProLiant DL 560 Gen8. We have followed the instrutions on http://h20564.www2.hp.com/hpsc/doc/public/display?docId=emr_na-c03237878, using the proposed kISO image (from a DVD) and then using a USB with the contents of the SUSE Linux Enterprise Server 11 SP1 CD#1.

 

It goes well, until the very end of the installation, where the following error is returned:

 

"Error occured while installing GRUB"

(...)

Error 6: mismatched or corrupt version of stage 1/stage2"

 

Any clue? I can give more information of the error, if needed.

 

Thank you very much in advance for your support.

1 REPLY

Re: Grub error 6 when intalling SUSE 11 SP1 on HP ProLiant DL 560 Gen8

This is an old thread so I assume it has been resolved.   I'd suggest trying SP2 or SP3 instead.  Both of those natively support the chipset on DL560Gen8 servers and so don't require a kISO at install time.

 

If SP1 is an absolute requirement, is the problem reproducible?  What type of storage is configured for the boot disk (Smart Array, SAN)?

 

-Jason

 

-----------------------------------------------------
I work for HP but all opinions are mine and mine alone!